body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/washers10.jpg?1362397802);
}

.page_home {
background: none;
background-color: #FFFFFF;
}

.page_services {
background: none;
background-color: #FFFFFF;
}

.page_contact {
background: none;
background-color: #FFFFFF;
}

#identity {
left: 152px;
}

